
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FabApprovalWorkerService", "FabApprovalWorkerService\FabApprovalWorkerService.csproj", "{5A7AB539-1A6F-4903-AB52-62BCD0BFD7B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FabApprovalWorkerServiceTests", "FabApprovalWorkerServiceTests\FabApprovalWorkerServiceTests.csproj", "{26BB32C6-36B9-4E02-B8DE-4262250F29E5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A7AB539-1A6F-4903-AB52-62BCD0BFD7B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A7AB539-1A6F-4903-AB52-62BCD0BFD7B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A7AB539-1A6F-4903-AB52-62BCD0BFD7B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A7AB539-1A6F-4903-AB52-62BCD0BFD7B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{26BB32C6-36B9-4E02-B8DE-4262250F29E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26BB32C6-36B9-4E02-B8DE-4262250F29E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26BB32C6-36B9-4E02-B8DE-4262250F29E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26BB32C6-36B9-4E02-B8DE-4262250F29E5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {81B1FC67-D898-4AB2-8CC5-19F2F53A398B}
	EndGlobalSection
EndGlobal
